.nora__nc_head h2 {
    padding: 0.5rem 0;
}

.nora__nc_footbar__interest__items {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 1em;
}

.nora__nc_footbar__interest__items h5 a {
    text-decoration: none;
    font-weight: 300;
    font-size: 1.25rem;
    line-height: 1.25em;
    margin-top: .15em;
    color: black;
    width: 100%;
}

.nora__nc_footbar__interest__item__img figure {
    margin: 0;
}

.nora__nc_module-image--full {
    max-width: 100%;
    height: auto;
    object-fit: cover;
}


/** override **/

[class~='nora__nc_footbar__interest__items'] article img {
    object-fit: cover;
    height: 150px;
    object-position: center;
    width: 100%;
}

[class~=nora__nc_footbar__interest__lists] {
    margin-bottom: 0;
}